Net-Whois-RIPE

Prerequisites

Net-Whois-RIPE declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Iterator0Iterator-0.03131.25
Test::More0Test-Simple-1.001003131.25
perl5.006perl0.00

Net-Whois-RIPE declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.375
LWP::UserAgent0libwww-perl-6.06125